@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
* {
    padding: 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

:root{
    margin: 0;
    padding: 0;
}

body{
    margin: 0;
    padding: 0;
}

header, footer{
    position: fixed;
    left: 0;
    height: 25vh;
    width: 100%;
    z-index: 1;
}

header{
    top: 0;
    background: linear-gradient(89.7deg, #BE93C5 -0.9%, #7BC6CC 99.73%);
}

footer{
    bottom: 0;
    background: linear-gradient(90.9deg, #EF5959 -38.47%, #D5B021 115.31%);
}

main{
    display: flex;
    flex-direction: column;
    margin: 11vh 0px;
    background: linear-gradient(144.72deg, rgb(255, 255, 255) -12.8%, rgb(245, 244, 245) 113.19%);
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 45px 21px;
    border-radius: 80px;
    width: -webkit-fill-available;
    position: relative;
    padding: 0px 17vh;
    z-index: 2;
}

.headerContent, .footerContent{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 11vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: white;
}
.footerContent{
    position: absolute;
    bottom: 0;
    top: unset;
    font-size: 1.3em;
}

.homeSvg{
    color: white;
    transform: scale(0.8) translateY(0.2em);
}
.headerLink{
    position: relative;
    transition: transform 0.3s ease-out;
}
.headerLink a{
    font-weight: bold;
    font-size: large;
    color: white;
    text-decoration: none;
    font-size: 1.5em;
}
.headerLink::before{
    content:'';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -0.4em;
    height: 0.25em;
    width: 0%;
    background-color: white;
    border-radius: 20em;

    transition: all 0.3s ease;
}
.headerLink.active::before{
    width: 45%;
}
.headerLink.active:hover::before{
    width: 0%;
}
.headerLink:hover::before{
    width: 45%;
}

.headerLink:hover{
    transform: scale(1.05);
}

.touchBar{
    position: absolute;
    top: 2em;
    margin-bottom: 1em;
    width: 280px;
    height: 13px;
    background: #d9d9d9ab;
    border-radius: 69px;
    left: 50%;
    transform: translateX(-50%);
}

.pageTitle{
    position: relative;
    width: 100%;
    text-align: center;
    top: 1em;
    font-size: 50pt;
    color: #380445;
    margin-bottom: 2.1em;
}

.card{
    display: flex;
    flex-direction: column;
    position: relative;
    min-width: 75vh;
    min-height: 25vh;
    background: #F7F7F7;
    box-shadow: -17px 22px 23px -19px rgba(0, 0, 0, 0.25);
    border-radius: 40px;
    margin: 0 0 5em;
}

.cardHeader{
    background: linear-gradient(#E3813F, #DD9432);
    height: 1.7em;
    border-radius: 59px;
    display: flex;
    align-items: center;
    color: white;
    font-weight: bold;
    font-size: 2em;
    padding-left: 1em;
}
.cardHeader.secondColor{
    background: linear-gradient(90.94deg, #7CC5CC -2.17%, #BC94C5 97.77%);
}
.fullWidth{
    width: 100%;
}

.linkedCards{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.link{
    width: 8%;
    height: 1em;
    background-color: #bcd6d1;
    border-radius: 50px;
    position: relative;
    transform: translateY(-228%);
}

.adviceButton{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    position: fixed;
    bottom: 4%;
    right: 3%;
}

button{
    all: initial;
    background: linear-gradient(136.18deg, #EF5859 -46.54%, #D3B41E 132.38%);
    box-shadow: -7px 6px 16px rgba(0, 0, 0, 0.11);
    transition: all 0.3s ease-in;
    cursor: pointer;
}

button:hover{
    background: linear-gradient(20.18deg, #EF5859 -46.54%, #D3B41E 132.38%);
    transform: scale(0.99);
}

.hidden{
    right: -100% !important;
    transition: right 0.3s ease-in-out;
}

.windowAction{
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: red;
    margin: 0 5px 0 0px;
}

.windowAction:nth-child(2){
    background-color: #F3DF23;
}
.windowAction:nth-child(3){
    background-color: #81CB6E;
}

.card.advice{
    position: fixed;
    bottom: 0%;
    right: 5%;
}

.windowAction.close{
    margin-left: -0.4em;
    margin-right: 0.5em;
    background-color: transparent;
}

.windowAction.close:hover{
    cursor: pointer;
}

.cardContent{
    padding: 1em 2em 1.5em;
    color: #380445;
    text-align: justify;
}

.linkedCards .card{
    max-width: 75vh !important;
}

.displayImage{
    margin-bottom: 2em;
}

.card.advice{
    max-width: 45vh;
}

.contentInline{
    display: flex;
}

.contentInline img{
    margin-right: 20px;
}